function [output_image] = detecteyes(input_image)
  % Get the input image dimensions
  [height, width, ~] = size(input_image);
  
  % Initialize output image to be all zeroes 
  output_image = zeros(height, width);
  
  % SET ALL PIXELS IN THE OUTPUT IMAGE TO [0-1]
  % WHERE HIGHER VALUES ARE STRONGER PREDICTIONS
  % FOR THE LOCATIONS OF EYES
  
  % REPLACE THE FOLLOWING CODE WITH YOUR OWN.

  % Set a square in the middle to 0.5 (this is just a placeholder for your code)
  output_image(fix(height/4):fix(3*height/4), fix(width/4):fix(3*width/4)) = 0.5;
end

  
